<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ne', version '3.3'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'पहुँच';
$string['accesshelp'] = 'पहुँच सम्वन्धि सहयोग';
$string['accesskey'] = 'पहुँचको कि (key), {$a}';
$string['accessstatement'] = 'पहुँचको विवरण';
$string['activitynext'] = 'अर्को गतिविधि';
$string['activityprev'] = 'पछिल्लो गतिविधि';
$string['breadcrumb'] = 'व्रेडक्रम्ब चिन्ह';
$string['hideblocka'] = '{$a}ब्लक लुकाउनुहोस्';
$string['monthnext'] = 'अर्को महिना';
$string['monthprev'] = 'पछिल्लो महिना';
$string['showblocka'] = '{$a} व्लक प्रदर्शित गर्नुहोस्';
$string['sitemap'] = 'साईटको नक्शा';
$string['skipa'] = '{$a} लाऐ छोडेर अर्कोमा जानुहोस्';
$string['skipblock'] = 'व्लक स्किप गर्नुहोस्';
$string['skipnavigation'] = 'नाविगेसनलाई छोड्नुहोस्';
$string['skipto'] = '{$a} मा स्किप गर्नुहोस्';
$string['tocontent'] = 'मुख्य सामग्रीमा स्किप गर्नुहोस्';
$string['tonavigation'] = 'नाविगेसनमा जानुहोस्';
$string['youarehere'] = 'तपाईं यहाँ हुनुहुन्छ';
