<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ne', version '3.3'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'गतिविधिहरु';
$string['aggregatemax'] = 'उच्चतम ग्रेड';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['calculation_link'] = 'grade/calculation';
$string['coursename'] = 'पाठ्यक्रमको नाम';
$string['coursesettings'] = 'पाठ्यक्रम सेटिङ्गहरु';
$string['coursetotal'] = 'सम्पूर्ण पाठ्यक्रममा कुल';
$string['default'] = 'पूर्वनिर्धारित';
$string['export'] = 'निर्यात';
$string['feedback'] = 'प्रतिक्रिया';
$string['feedbacks'] = 'प्रतिक्रियाहरु';
$string['generalsettings'] = 'साधारण सेटिङ्गहरु';
$string['grade'] = 'ग्रेड';
$string['gradeitem'] = 'ग्रेड गरिएको चिज';
$string['gradeitems'] = 'ग्रेड गरिएको चिजहरु';
$string['gradepreferences'] = 'ग्रेड सम्बन्धित प्राथमिकताहरु';
$string['gradepreferenceshelp'] = 'ग्रेड सम्बन्धित प्राथमिकताहरु बारे मद्दत';
$string['grades'] = 'ग्रेडहरु';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importfrom'] = 'यहाँबाट आयात गर्ने';
$string['importoutcomes_link'] = 'grade/outcome';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['mypreferences'] = 'मेरो प्राथमिकताहरु';
$string['myreportpreferences'] = 'मेरो प्रतिवेदन सम्बन्धित प्राथमिकताहरु';
$string['options'] = 'विकल्पहरु';
$string['percentage'] = 'प्रतिशत';
$string['preferences'] = 'प्राथमिकताहरु';
$string['prefgeneral'] = 'साधारण';
$string['range'] = 'श्रेणी';
$string['savechanges'] = 'परिवर्तनहरु वचत गर्नुहोस्';
$string['savepreferences'] = 'प्राथमिकताहरु बचत गर्नुहोस्';
$string['setpreferences'] = 'प्राथमिकताहरु सेत गर्नुहोस्';
$string['settings'] = 'सेटिङ्गहरु';
$string['showuserimage_help'] = 'अर्को';
$string['submittedon'] = 'वुझाइसकिएको: {$a}';
$string['typenone'] = 'कुनै पनि छैन';
$string['userpreferences'] = 'प्रयोगकर्ता सम्बन्धित प्राथमिकताहरु';
$string['yes'] = 'हो';
